# SOME DESCRIPTIVE TITLE
# Copyright (C) YEAR Free Software Foundation, Inc.
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2016-01-28 15:18+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta title=\"Opening TrueCrypt volumes using cryptsetup\"]]\n"
msgstr ""

#. type: Plain text
msgid ""
"On 28 May 2014, the [*TrueCrypt* website](http://truecrypt.sourceforge.net/) "
"announced that the project was no longer maintained and recommended users to "
"find alternate solutions. That website now reads:"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "> WARNING: Using TrueCrypt is not secure as it may contain unfixed security issues.\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "*TrueCrypt* was removed in Tails 1.2.1.\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "<div class=\"tip\">\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid ""
"<p>We recommend that you use [[Tails encrypted persistence|doc/first_steps/persistence]] or [[LUKS encrypted\n"
"volumes|/doc/encryption_and_privacy/encrypted_volumes]] instead of <span class=\"application\">TrueCrypt</span>\n"
"volumes.</p>\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "</div>\n"
msgstr ""

#. type: Plain text
msgid ""
"Still, you can open standard and hidden *TrueCrypt* volumes in Tails using "
"the `cryptsetup` command line tool."
msgstr ""

#. type: Plain text
#, no-wrap
msgid "<div class=\"note\">\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid ""
"<p>This technique might not work on volumes created with <em>TrueCrypt</em>\n"
"version 4.1 to 4.3 (November 2005 to March 2007).</p>\n"
msgstr ""

#. type: Bullet: '1. '
msgid ""
"[[Set up an administration password|first_steps/startup_options/"
"administration_password]]."
msgstr ""

#. type: Plain text
#, no-wrap
msgid ""
"1. Choose\n"
"   <span class=\"menuchoice\">\n"
"     <span class=\"guimenu\">Applications</span>&nbsp;▸\n"
"     <span class=\"guisubmenu\">System Tools</span>&nbsp;▸\n"
"     <span class=\"guimenuitem\">Root Terminal</span>\n"
"   </span>\n"
"   to open a terminal with administration rights.\n"
msgstr ""

#. type: Bullet: '1. '
msgid ""
"**If you want to open a standard *TrueCrypt* volume**, execute the following "
"command. Replace `[volume]` with the path to your volume (partition or file "
"container) and `[name]` with a name of your choice."
msgstr ""

#. type: Plain text
#, no-wrap
msgid "       cryptsetup open --type tcrypt [volume] [name]\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid ""
"   Here is an example of the command to execute to open a standard volume in a file container, yours is probably\n"
"   different:\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "       cryptsetup open --type tcrypt /media/amnesia/mydisk/mycontainer myvolume\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid ""
"   **Else, if you want to open a hidden *TrueCrypt* volume**, execute\n"
"   the following command. Replace `[volume]` with the path to your volume\n"
"   (partition or file container) and `[name]` with a name of your choice.\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "       cryptsetup --tcrypt-hidden open --type tcrypt [volume] [name]\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid ""
"   Here is an example of the command to execute to open a hidden volume on a partition, yours is probably\n"
"   different:\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "       cryptsetup --tcrypt-hidden open --type tcrypt /dev/sdc1 myhidden\n"
msgstr ""

#. type: Bullet: '1. '
msgid ""
"After typing your password and once the command prompt reappears, execute "
"the following commands to mount the volume. Replace `[name]` with the name "
"chosen in step&nbsp;3."
msgstr ""

#. type: Plain text
#, no-wrap
msgid "       mkdir /media/amnesia/[name]\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "   a. And, if your volume contains a **NTFS or FAT file system** (default):\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "          mount -o uid=1000 /dev/mapper/[name] /media/amnesia/[name]\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "   a. Else, if your volume contains an **Ext2, Ext3, or Ext4 file system**:\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "          mount /dev/mapper/[name] /media/amnesia/[name]\n"
msgstr ""

#. type: Bullet: '1. '
msgid ""
"If you don't see any error message, the volume is now available from the "
"<span class=\"guimenu\">Places</span> menu."
msgstr ""

#. type: Bullet: '1. '
msgid ""
"When you want to close your *TrueCrypt* volume, execute the following "
"commands to safely remove it.  Otherwise some of your files could be lost or "
"damaged.  Replace `[name]`with the mapping name chosen in step&nbsp;3."
msgstr ""

#. type: Plain text
#, no-wrap
msgid ""
"       umount /media/amnesia/[name]\n"
"       cryptsetup close [name]\n"
msgstr ""
